/* Common blog styles for all pages */
.site-head {
	background-image: url('../images/cancun.jpg');
	background-size: cover;
	background-position: center;
	color: #fff;
	padding: 1rem 0 19rem 0;
}

.site-head .inner {
	text-align: center;
}

.post-excerpt {
	color: #555;
}

.site-head {
	text-shadow: 2px 2px #234;
}

.site-head a {
	color: #fff;
}

a {
	text-decoration: none;
}

h1.blog-title {
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	text-rendering: optimizeLegibility;
}

.blog-description {
	margin: 0;
	font-size: 1.8rem;
	line-height: 1.5em;
	font-weight: 300;
	font-family: 'Noto Serif', serif;
	letter-spacing: 0;
}

.site-footer {
	position: relative;
	width: 100%;
	margin: 4rem 0 0 0;
	padding: 2rem 0;
	border-top: #EBF2F6 1px solid;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3rem;
	line-height: 1.7em;
	color: #BBC7CC;
	text-align: center;
	background: #F7FAFB;
}

.site-footer a {
	color: #BBC7CC;
	text-decoration: underline;
}

.site-footer .follow {
	text-align: center;
	width: 230px;
	margin: 4px auto 10px;
}

.contact-list li {
	list-style-type: none;
}

.follow a {
	display:block;
	height:36px;
	width:36px;
	margin:4px;
	text-align:center;
	line-height:38px;
	float:left;
	color:#fff;
	border-radius:50%
}

.follow a:hover {
	color: #ce6300;
}

.site-footer a {
	text-decoration: none;
}

.facebook_follow {
	background-color: #5676A4;
}

.follow a.linkedin_follow {
	background-color: #65A9D0;
}

.follow a.github_follow {
	background-color: #000;
}
